/*=====================================
laptop css
======================================*/
@media (max-width: 1599px) {
    .container-fluid {
        padding: 0px 40px;
    }
    .home8-slider .home-slider .slider-image .slider-text {
        left: 80px;
    }
}
@media (max-width: 1599px) and (min-width: 1360px) {
    .container {
        max-width: 1300px;
    }
}
@media (max-width: 1359px) and (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}

/*=====================================
idap-pro css
======================================*/
@media (max-width: 1199px){
    /* body hidden class */
    body.hidden {
        overflow-y: hidden;
        padding-right: 0px;
    }
    /* home-2 container css */
    .container-fluid {
        padding-left: 30px;
        padding-right: 30px;
    }
    .container {
        max-width: 960px;
    }
    .container-fluid {
        padding: 0px 60px;
    }
    /* section padding css */
    .section-t-padding{
        padding-top: 80px;
    }
    .section-b-padding{
        padding-bottom: 80px;
    }
    .section-tb-padding{
        padding-top: 80px;
        padding-bottom: 80px;
    }
    /* header top css */
    .header-main-area{
        padding: 5px 0;
    }
    .header-main-area .header-main .header-element.logo {
        width: 50%;
    }
    .header-main-area .header-main .header-element.megamenu-content{
        display: none;
    }
    .header-main-area .header-main .header-element.right-block-box {
        width: 50%;
    }
    .header-main-area .header-main .header-element.right-block-box ul.shop-element li.nav-toggler{
        display: block;
    }
    .header-main-area .header-main .header-element.right-block-box ul.shop-element li.search-wrap .search-rap a.search-popuup{
        font-size: 20px;
    }
    /* right block css */
    .right-block-box ul.shop-element li.side-wrap {
        margin-left: 30px;
    }
    /* header-bottom css */
    .header-bottom-area{
        display: block;
    }
    .header-bottom-area .main-menu-area{
        align-items: flex-start;
        position: fixed;
        top: 0;
        left: -300px;
        width: 300px;
        height: 100%;
        overflow-y: auto;
        background-color: #fff;
        z-index: 100;
        opacity: 0;
        visibility: hidden;
        border-top: none;
    }
    .header-bottom-area .main-menu-area.active{
        left: 0;
        opacity: 1;
        visibility: visible;
    }
    .header-bottom-area .main-menu-area,
    .header-bottom-area .main-menu-area.active{
        -webkit-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    .header-bottom-area .main-menu-area .main-navigation .navbar-collapse{
        width: 100%;
        display: flex;
        flex-direction: column-reverse;
        margin-top: 45px;
    }
    .header-bottom-area .main-menu-area .main-navigation .img-hotline{
        display: none;
    }
    .header-bottom-area .main-menu-area .main-navigation .navbar-collapse .megamenu-content{
        width: 100%;
    }
    /* box-header css */
    .main-menu-area .main-navigation .box-header{
        display: block;
    }
    /* main-menu css */
    .megamenu-content .mainwrap ul.main-menu{
        flex-direction: column;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link{
        border-top: 1px solid #eee;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link a.link-title{
        display: flex;
        padding: 10px 15px;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link:first-child a.link-title {
        padding-left: 15px;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link.parent a.link-title{
        display: none;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link a.link-title span::before {
        display: none;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link.parent a.link-title.link-title-lg{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link.parent a.link-title.link-title-lg,
    .megamenu-content .mainwrap ul.main-menu li.menu-link.parent a.link-title.link-title-lg[aria-expanded="false"]{
        color: #222;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link.parent a.link-title.link-title-lg[aria-expanded="true"]{
        color: #c28c2e;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link a.link-title::after{
        display: none;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link:last-child a.link-title:before {
        display: none;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link a.link-title i{
        margin-left: 0;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link.parent a.link-title.link-title-lg[aria-expanded="true"] i{
        transform: rotate(180deg);
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link a.link-title span.sp-link-title span.hot{
        top: -8px;
        right: 0;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu.collapse:not(.show),
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu.collapse:not(.show),
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.banner-menu.collapse:not(.show){
        display: none;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu,
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu,
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.banner-menu{
        padding: 0;
        position: unset;
        left: 0;
        width: 100%;
        opacity: 1;
        visibility: visible;
        box-shadow: none;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu li.submenu-li{
        margin-top: 0;
        border-top: 1px solid #eee;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu li.submenu-li a.submenu-link{
        display: block;
        padding: 10px 15px 10px 25px;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu li.megamenu-li{
        width: 100%;
        padding: 0 0;
        border-top: 1px solid #eee;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu li.megamenu-li h2.sublink-title{
        display: none;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu li.megamenu-li a.sublink-title.sublink-title-lg{
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 15px 10px 25px;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu li.megamenu-li a.sublink-title.sublink-title-lg,
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu li.megamenu-li a.sublink-title.sublink-title-lg[aria-expanded="false"]{
        color: #222;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu li.megamenu-li a.sublink-title.sublink-title-lg[aria-expanded="true"]{
        color: #c28c2e;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu li.megamenu-li a.sublink-title.sublink-title-lg[aria-expanded="true"] i{
        transform: rotate(180deg);
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu li.megamenu-li ul.dropdown-supmenu.collapse:not(.show){
        display: none;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu li.megamenu-li ul.dropdown-supmenu li.supmenu-li{
        margin-top: 0;
        border-top: 1px solid #eee;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu li.megamenu-li ul.dropdown-supmenu li.supmenu-li a{
        display: block;
        padding: 10px 15px 10px 30px;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.banner-menu li.menu-banner{
        width: 100%;
        padding: 0 0;
        border-top: 1px solid #eee;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.banner-menu li.menu-banner a.menu-banner-img{
        display: none;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.banner-menu li.menu-banner a.menu-banner-title{
        padding: 10px 15px 10px 25px;
        margin-top: 0px;
        text-align: left;
    }
    /* blog menu */
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu li.submenu-li{
        padding: 0px;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu li.submenu-li a.g-l-link{
        display: none;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu li.submenu-li a.sub-link{
        display: block;
        padding: 10px 25px 10px 25px;
        font-weight: 400;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu li.submenu-li a.sub-link{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu li.submenu-li a.sub-link[aria-expanded="true"]{
        color: #c28c2e;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu li.submenu-li a.sub-link[aria-expanded="true"] i{
        transform: rotate(180deg);
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu li.submenu-li ul.blog-style-1{
        position: unset;
        opacity: 1;
        visibility: visible;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu li.submenu-li ul.blog-style-1.collapse:not(.show){
        display: none;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu li.submenu-li ul.blog-style-1{
        width: 100%;
        padding: 0px;
        transform: unset;
        box-shadow: none;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu li.submenu-li ul.blog-style-1 li a.blog-sub-style{
        display: block;
        padding: 10px 35px;
        border-top: 1px solid #eee;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu li.submenu-li ul.blog-style-1 li a.blog-sub-style[aria-expanded="true"]{
        color: #c28c2e;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu li.submenu-li ul.blog-style-1 li a.blog-sub-style[aria-expanded="true"] i{
        transform: rotate(270deg);
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu li.submenu-li ul.blog-style-1 li a.sub-style{
        display: none;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu li.submenu-li ul.blog-style-1 li a.blog-sub-style{
        font-size: 13px;
        padding: 10px 40px;
        border-top: 1px solid #eee;
        font-weight: 400;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu li.submenu-li ul.blog-style-1 li a i{
        font-size: 14px;
        transform: rotate(91deg);
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu li.submenu-li ul.blog-style-1 li ul.grid-style{
        width: 100%;
        padding: 0px;
        transform: unset;
        box-shadow: none;
        position: unset;
        opacity: 1;
        visibility: visible;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu li.submenu-li ul.blog-style-1 li ul.grid-style.collapse:not(.show){
        display: none;
    }
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.sub-menu li.submenu-li ul.blog-style-1 li ul.grid-style li a{
        font-size: 13px;
        padding: 10px 50px;
        border-top: 1px solid #eee;
    }

    /* slider css */
    .home8-slider .home-slider-main .slider-image {
        height: 600px;
    }
    .home8-slider .home-slider-main .slider-image .slider-text {
        left: 50px;
    }
    .home8-slider .home-slider-main .slider-image .slider-text h1.title {
        font-size: 52px;
    }

    /* service css */
    .home-service .service-area-main .service ul.service-ul li.service-li:last-child {
        margin-top: 40px;
    }
    .home-service .service-area-main .service ul.service-ul li.service-li .icon a span {
        width: 70px;
        height: 70px;
    }
    .home-service .service-area-main .service ul.service-ul li.service-li .icon a span svg {
        width: 22px;
        height: 22px;
    }

    /* deal of the day css */
    .home-deal-area .deal-area-main .deal-banner .text {
        width: 38%;
        left: 40px;
    }
    .home-deal-area .deal-area-main .deal-banner .text span.sub-title {
        font-size: 18px;
    }
    .home-deal-area .deal-area-main .deal-banner .text h1.title {
        font-size: 36px;
    }
    .home-deal-area .deal-area-main .deal-counter ul.contdown_row li.countdown_section span.countdown_timer {
        font-size: 22px;
    }
    .home-deal-area .deal-area-main .deal-banner.banner-2 .video-btn a {
        width: 70px;
        height: 70px;
        font-size: 20px;
    }

    /* testimonials css */
    .textimonial-area .test-area-main ul.testi-ul li.testi-li {
        width: calc(50% - 20px);
    }
    /* footer css */
    .footer-8 ul.footer-ul li.footer-li.footer-logo {
        width: calc(50% - 30px);
    }
    .footer-8 ul.footer-ul li.footer-li.footer-info {
        width: calc(50% - 30px);
        order: -2;
    }
    .footer-8 ul.footer-ul li.footer-li {
        width: calc(33.33% - 30px);
    }
    .footer-8 ul.footer-ul li.footer-li.footer-url {
        margin-top: 40px;
    }
}

/*=====================================
ipad css
======================================*/
@media (max-width: 991px){
    /* container css */
    .container-fluid {
        padding: 0px 30px;
    }
    .container {
        max-width: 720px;
    }
    /* top css */
    .top-7{
        background-size: cover;
        background-position: left;
    }

    /* slider css */
    .home8-slider .home-slider-main .slider-image {
        height: 500px;
    }
    .home8-slider .home-slider-main .slider-image .slider-text h1.title {
        font-size: 42px;
    }

    /* service css */
    .home-service .service-area-main .service {
        width: 50%;
    }
    .home-service .service-area-main .service-img {
        width: 100%;
        padding: 0px;
        margin-bottom: 30px;
        order: -1;
        text-align: center;
    }

    /* deal of the day css */
    .home-deal-area .deal-area-main .deal-banner.banner-1 {
        width: 100%;
    }
    .home-deal-area .deal-area-main .deal-counter {
        width: 100%;
        padding: 0px 30px;
    }
    .home-deal-area .deal-area-main .deal-counter ul.contdown_row {
        margin-top: 28px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .home-deal-area .deal-area-main .deal-counter ul.contdown_row li.countdown_section {
        margin-bottom: 0px;
        padding-bottom: 0px;
    }
    .home-deal-area .deal-area-main .deal-counter ul.contdown_row li.countdown_section::after {
        display: none;
    }
    .home-deal-area .deal-area-main .deal-banner.banner-2 {
        width: 100%;
        margin-top: 28px;
    }
}
/*=====================================
iphone css
======================================*/
@media (max-width: 767px){
    /* container css */
    .container {
        max-width: 100%;
    }
    .container-fluid {
        padding: 0px 15px;
    }
    /* btn style css */
    .btn-style2 {
        padding: 10px 35px;
    }
    /* section padding css */
    .section-t-padding{
        padding-top: 60px;
    }
    .section-b-padding{
        padding-bottom: 60px;
    }
    .section-tb-padding{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    /* section title css */
    .section-title h2{
        font-size: 20px;
        margin-bottom: 30px;
    }
    /* top css */
    .top-7{
        background-size: cover;
    }
    .top-7 ul.top-home li.top-home-li{
        width: 100%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
    .top-7 ul.top-home li.top-home-li .currency{
        margin-left: 0px;
    }
    .top-7 ul.top-home li.top-home-li .currency:first-child{
        padding: 0px 15px;
    }
    .top-7 ul.top-home li.top-home-li.t-content{
        display: none;
    }
    /* header css */
    .user-wrap a.header-user span.user-icon span.title,
    .wishlist-wrap a.header-wishlist span.title,
    .shopping-widget .shopping-cart a.cart-count span.cart-icon-wrap span.title,
    .header-main-area .header-main .header-element.right-block-box ul.shop-element li.search-wrap .search-rap a.search-popuup span.title {
        display: none;
    }
    .wishlist-wrap a.header-wishlist span.wishlist-icon,
    .shopping-widget .shopping-cart a.cart-count span.cart-icon-wrap span.cart-icon {
        padding-right: 10px;
    }
    
    .header-main-area .header-main .header-element.right-block-box ul.shop-element li.search-wrap{
        position: relative;
        top: -11px;
    }

    /* slider css */
    .home8-slider .home-slider-main .slider-image {
        height: 400px;
    }
    .home8-slider .home-slider-main .slider-image .slider-text {
        left: 15px;
    }
    .home8-slider .home-slider-main .slider-image .slider-text span.sub-title {
        font-size: 16px;
        margin-bottom: 19px;
    }
    .home8-slider .home-slider-main .slider-image .slider-text h1.title {
        font-size: 32px;
    }
    .home8-slider .home-slider-main .slider-image .slider-text h1.title span.text {
        margin-top: 5px;
    }
    .home8-slider .home-slider-main .slider-image .slider-text a.slider-btn {
        margin-top: 26px;
    }
    .home8-slider .home-slider-main .owl-nav button {
        bottom: 20px;
        transform: translateY(0px);
    }

    /* home product css */
    .tred-pro .pro-icn {
        position: unset;
        top: 0px;
        bottom: 0px;
        margin-top: 20px;
        align-items: center;
        justify-content: center;
        flex-direction: unset;
    }
    .tred-pro .pro-icn a.w-c-q-icn.cart {
        display: block;
        margin: 0px 5px;
    }
    .tred-pro .pro-icn a.w-c-q-icn:first-child,
    .tred-pro .pro-icn a.w-c-q-icn {
        margin-top: 0px;
    }
    .tred-pro .pro-icn a.w-c-q-icn i {
        background-color: #c28c2e;
        color: #fff;
        opacity: 1;
        visibility: visible;
    }
    .caption {
        padding-top: 11px;
    }
    /*.caption .cart-btn {
        display: none;
    }*/

    /* testimonials css */
    .textimonial-area .test-area-main ul.testi-ul li.testi-li {
        width: calc(100% - 20px);
    }
    .textimonial-area .test-area-main ul.testi-ul li.testi-li .text-area {
        padding: 20px;
    }

    /* footer css */
    .footer-8 ul.footer-ul {
        margin-left: 0px;
    }
    .footer-8 ul.footer-ul li.footer-li {
        width: calc(100% - 0px);
        margin-left: 0px;
    }
    .footer-8 ul.footer-ul li.footer-li.footer-info {
        width: calc(50% - 0px);
        margin-left: 0px;
    }
    .footer-8 ul.footer-ul li.footer-li.footer-url {
        margin-top: 19px;
    }
    .footer-8 ul.footer-ul li.footer-li ul.collapse:not(.show) {
        display: none;
    }
    .footer-8 ul.footer-ul li.footer-li h2.title {
        display: none;
    }
    .footer-8 ul.footer-ul li.footer-li a.mobile-title {
        display: block;
    }
    .footer-8 ul.footer-ul li.footer-li ul.menu-ul {
        margin-top: 19px;
        padding-left: 10px;
    }
    .slider .home-slider .img-back {
        height: 180px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .slider .home-slider .img-back .h-s-content h1 {
        font-size: 25px;
        margin-top: 12px;
    }
    .caption .pro-price span.new-price {
        font-size: 13px;
        font-weight: 600;
        margin-right: 5px;
        line-height: 1;
    }
    .caption .pro-price span.old-price {
        color: #999;
        font-size: 12px;
        line-height: 1;
    }
    .caption .cart-btn a.add-cart {
        color: #333;
        font-size: 12px;
        width: 135px;
        height: 35px;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 2px solid #9fae2b;
        border-radius: 5px;
        font-weight: 600;
        text-transform: uppercase;
    }
    .home-countdown1 .back-img {
        background-attachment: fixed;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        align-items: center;
        display: flex;
        height: 300px;
    }
    .o-t-banner img {
        height: 100%;
        width: 100%;
    }
    .t-banner1 .home-offer-banner .o-t-banner {
        width: calc(100% - 30px);
        margin-left: 30px;
        position: relative;
        margin-bottom: 10px;
    }
    .t-banner1 .home-offer-banner .o-t-banner .o-t-content h6 {
        font-size: 18px;
        color: #fff;
    }
    .t-banner1 .home-offer-banner .o-t-banner .o-t-content {
        width: 70%;
        position: absolute;
        bottom: 50%;
        transform: translateY(50%);
        left: 30px;
    }
    .banner-bg .banner-bg-main {
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        padding: 15px 0px;
        margin-bottom: 40px;
        border-radius: 10px;
    }
    .news-letter1 .home-news {
        width: 100%;
        margin-left: auto;
    }
    .news-letter1 .home-news form {
        width: 100%;
        position: relative;
        margin-top: 22px;
        border-radius: 25px;
        overflow: hidden;
    }
    .service .service-box .s-box {
        padding: 20px 15px;
        display: block;
        align-items: center;
        justify-content: center;
        border-right: 1px dashed #dedede;
    }
    .service .service-box .s-box .service-content span {
        color: #000;
        font-size: 13px;
        font-weight: 500;
        text-align: center;
    }
    .service .service-box .s-box .service-content p {
        color: #ffefef;
        margin-top: 2px;
        font-size: 10px;
        display: none;
    }
    .organic-food-fresh-banner .offer-banner {
        position: relative;
        width: 100%;
        margin-left: 30px;
        margin-top: 30px;
    }
    .about-content .about-title {
        width: 89%;
        margin: 0 auto;
        text-align: center;
        margin: auto;
    }
    .about-title img{
        width: 100%;
    }
    .about-counter .text-center .count-title {
        color: #fff;
        font-size: 30px;
        font-weight: 700;
        margin-top: 10px;
        margin-bottom: 0;
        line-height: 1;
        text-align: center;
    }
    .about-counter .text-center .count-text {
        color: #fff;
        font-size: 8px;
        font-weight: normal;
        margin-top: 10px;
        margin-bottom: 0;
        text-align: center;
    }
    .about-breadcrumb .about-back {
        position: relative;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        z-index: 2;
    }
    .about-breadcrumb .about-back .about-l ul.about-link li.go-home a {
        position: relative;
        color: #000;
        margin-bottom: 0px;
    }
    .about-breadcrumb .about-back .about-l ul.about-link li.go-home a {
        font-size: 12px;
        color: #333;
        position: relative;
        font-weight: 500;
        padding-bottom: 0px;
    }
    .about-breadcrumb .about-back .about-l ul.about-link li.about-p {
        padding-top: 12px;
    }
    .about-content .about-title h1 {
        font-size: 25px;
        line-height: 1;
    }
    .faq-title h1 {
        font-size: 25px;
        margin-bottom: 18px;
        text-align: center;
        line-height: 1;
    }
    .faq-start a.collapse-title {
        background-color: #9fae2b;
        color: #fff;
        padding: 10px 15px;
        font-size: 12px;
        display: block;
        font-weight: 600;
    }
    .about-breadcrumb{
        margin-top: -25px;
        margin-bottom: -25px;
    }
    .register-area .register-box {
        width: 100%;
        padding: 30px;
        border: 1px solid #eee;
    }
    .register-area .register-account {
        width: 100%;
        margin-left: 30px;
    }
    .register-area {
        max-width: 100%;
        margin: 0 auto;
        display: block;
        align-items: center;
        justify-content: center;
    }
    .register-area .register-account {
        width: 80%;
        /* margin-left: 30px; */
        padding: 10px;
        margin: auto;
    }
    .btn-style1 {
        padding: 8px 25px;
        width: 100%;
    }
    
    .login-area {
        max-width: 100%;
        margin: 0 auto;
        display: block;
        align-items: center;
        justify-content: center;
    }
    .login-area .login-box {
        width: 100%;
        padding: 30px;
        border: 1px solid #eee;
    }
    .login-area .login-account {
        margin: auto;
        width: 80%;
        /* margin-left: 30px; */
    }
    
    .register-area .register-box h1 {
        font-size: 25px;
        text-align: center;
    }

    .grid-4-product .grid-pro ul.grid-product li.grid-items {
        width: 45%;
        margin-left: 14px;
    }
    .grid-4-product .grid-pro ul.grid-product li.grid-items .caption .pro-price span.new-price {
        font-size: 15px;
        font-weight: 600;
        margin-right: 5px;
        line-height: 1;
    }
    .grid-4-product .grid-pro ul.grid-product {
        display: flex;
        flex-wrap: wrap;
        margin-left: 0px;
    }
    
    .pro-page .pro-image .pro-info h4 {
        font-size: 20px;
        padding-top: 50px;
    }
    .pro-page .pro-image .pro-info p {
        margin-top: 9px;
        color: #706f6f;
        font-size: 12px;
        line-height: 20px;
    }
    .pro-page .pro-image .pro-info .pro-items {
        margin-top: 25px;
        display: flex;
        align-items: center;
    }
    
    .cart-pro-image img{
        width: 70px;
    }
    .cart-area .cart-details .cart-all-pro .cart-pro .pro-details h4 {
        font-size: 12px;
        font-weight: 600;
    }
    
    .cart-area .cart-details .cart-all-pro .qty-item .plus-minus span input {
        width: 25px;
        height: 30px;
        padding: 0px;
        text-align: center;
        border-top: none;
        border-bottom: none;
    }
    .cart-area .cart-details .cart-all-pro .qty-item .plus-minus span a {
        width: 18px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .cart-area .cart-details .cart-all-pro .cart-pro {
        width: 50%;
        margin-top: 20px;
        display: flex;
    }
    .cart-area .cart-details .cart-all-pro .all-pro-price span {
        font-weight: 600;
        font-size: 13px;
    }
    .cart-area .cart-details .cart-all-pro .all-pro-price {
        width: 25%;
        text-align: right;
    }
    
    .checkout-area {
        display: block;
        flex-wrap: wrap;
        align-items: flex-start;
        margin-left: 0px;
    }
    .checkout-area .billing-area {
        width: 100%;
        margin-left: 0px;
        border: 1px solid #eee;
    }
    .checkout-area .order-area {
        width: 100%;
        margin-left: 0px;
        border: 1px solid #eee;
    }
    
    .order-histry-area .order-history {
        display: block;
        flex-wrap: wrap;
        align-items: flex-start;
        margin-left: 0px;
    }
    .order-histry-area .order-history .profile {
        width: 100%;
        margin-left: 0px;
        border: 1px solid #eee;
        border-radius: 5px;
    }
    .order-histry-area .order-history .profile-wishlist {
        width: 100%;
        margin-left: 0px;
        margin-top: 20px;
    }
    .wishlist-pro-image{
        width: 100px;
    }
    .wishlist-area .wishlist-details .wishlist-all-pro .wishlist-pro .wishlist-pro-image {
        margin-right: 10px;
    }
    .wishlist-area .wishlist-details .wishlist-all-pro .wishlist-pro .pro-details span.all-size {
        font-size: 12px;
        margin-top: 5px;
        font-weight: 600;
        display: block;
    }
    .wishlist-area .wishlist-details .wishlist-all-pro .wishlist-pro .pro-details span.wishlist-text {
        margin-top: 5px;
        line-height: 1;
        font-size: 12px;
    }
    .wishlist-area .wishlist-details .wishlist-all-pro .wishlist-pro {
        width: 52%;
        margin-top: 20px;
        display: flex;
    }
    .wishlist-area .wishlist-details .wishlist-all-pro .all-pro-price {
        width: 25%;
        text-align: right;
    }
    .wishlist-area .wishlist-details .wishlist-all-pro .qty-item a.add-wishlist {
        color: #9fae2b;
        margin-top: 7px;
        font-size: 12px;
        text-decoration: underline;
        display: block;
        text-align: center;
    }
    .wishlist-area .wishlist-details .wishlist-all-pro .qty-item {
        width: 22%;
    }
    .wishlist-area .wishlist-details .wishlist-all-pro .all-pro-price span.new-price {
        font-size: 12px;
        display: block;
        margin-bottom: 5px;
        font-weight: 700;
    }
    .wishlist-area .wishlist-details .wishlist-all-pro .all-pro-price span.old-price {
        color: #999;
        font-size: 12px;
    }
    .order-histry-area .order-history .profile-form {
        width: 100%;
        margin-left: 0px;
        margin-top: 20px;
    }
    .order-histry-area .order-history .profile-form form ul.pro-submit {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-top: 0px;
        margin-top: 30px;
        border-top: 1px solid #eee;
    }
    .order-histry-area .order-history .profile-form form ul.pro-submit {
        display: block;
        align-items: center;
        justify-content: space-between;
        padding-top: 0px;
        margin-top: 30px;
        border-top: 1px solid #eee;
    }
    .order-area .order-delivery ul.delivery-payment {
        display: block;
        flex-wrap: wrap;
        margin: 0px;
    }
    .order-area .order-delivery ul.delivery-payment li {
        width: 100%;
        margin: 30px 0px 0px 0px;
        border-right: 1px solid #eee;
    }
        
        
}



/* mobile css */
@media (max-width: 479px) {
    /* container css */
    .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
    /* btn style css */
    .btn-style1 {
        padding: 8px 25px;
    }
    /* header css */
    .right-block-box ul.shop-element li.side-wrap {
        margin-left: 15px;
    }
    /* slider css */
    .home8-slider .home-slider .slider-image .slider-text h1.title {
        font-size: 24px;
    }

    /* service css */
    .home-service .service-area-main .service {
        width: 100%;
    }
    .home-service .service-area-main .service-area-2.service {
        justify-content: flex-start;
    }
    .home-service .service-area-main .service ul.service-ul li.service-li {
        margin-top: 30px;
    }
    .home-service .service-area-main .service-area-1.service ul.service-ul li.service-li:first-child {
        margin-top: 0px;
    }
    .home-service .service-area-main .service ul.service-ul li.service-li:last-child {
        margin-top: 30px;
    }

    /* product tab css */
    .product-tab ul.nav.nav-tabs {
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: flex-start;
        overflow-x: auto;
        max-width: 100%;
    }
    .product-tab ul.nav.nav-tabs li.nav-item {
        min-width: fit-content;
        margin-right: 20px;
        padding-right: 20px;
        margin-bottom: 10px;
    }

    /* deal of the day css */
    .home-deal-area .deal-area-main .deal-banner .text {
        width: 45%;
        left: 15px;
    }
    .home-deal-area .deal-area-main .deal-banner .text span.sub-title {
        font-size: 16px;
        margin-bottom: 24px;
    }
    .home-deal-area .deal-area-main .deal-banner .text h1.title {
        font-size: 28px;
    }
    .home-deal-area .deal-area-main .deal-banner .text a.deal-btn {
        margin-top: 27px;
    }

    /* footer css */
    .footer-8 ul.footer-ul li.footer-li.footer-logo {
        width: calc(100% - 0px);
        margin-left: 0px;
        order: -2;
    }
    .footer-8 ul.footer-ul li.footer-li.footer-info {
        width: calc(100% - 0px);
        margin-left: 0px;
        padding-top: 25px;
        margin-top: 25px;
        border-top: 1px solid #e2e2e2;
    }
    .footer-8 ul.footer-ul li.footer-li.footer-logo .desc-area {
        margin-top: 17px;
    }
    .footer-8 ul.footer-ul li.footer-li.footer-logo .social {
        margin-top: 25px;
    }
    .footer-8 ul.footer-ul li.footer-li.footer-info .contact-area {
        margin-top: 0px;
    }
}
